# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

add.popup.button.label=जोड़ें
add.popup.addtotop.label=शीर्ष पर जोड़ें
cancel.popup.button.label=रद्द करें
edit.popup.button.label=सहेजें
title.values=मान
delete.popup.title=आइटम हटाएं
delete.popup.message=क्या आप वास्तव में इस आइटम को हटाना चाहते हैं?
no.data=कोई डेटा नहीं
title.no.value=कोई मान नहीं
save.button.label=सहेजें
button.showmore=और अधिक दिखाएं
cancel.button.label=रद्द करें

button.label.edit=चयनित आइटम संपादित करें
button.label.add=नया आइटम जोडें
button.label.delete=चयनित आइटम हटाएं
